Subject: [TR] Janet, Jenny, Julie - and JO

From: JOHN MACARTNEY <[email-masked]>
Date: Thu, 21 May 2026 17:32:43 +0200

--abmob-19b34bb1-264a-4aec-b561-f41c375c4485

<html><head></head><body><div style="font-family: Verdana;font-size: 12.0px;"><div>I&#39;ve never used AI until today.</div>

<div>It wasn&#39;t until I saved the story from Word to a .PDF that I was asked if I&#39;d like a summary?</div>

<div>This is what AI had to say about it.</div>

<div>&nbsp;</div>

<div><strong><em>&quot;This document is a humorous and reflective account of the evolution of computer technology and its impact on manufacturing and office work, highlighting historical anecdotes and potential pitfalls.&quot;</em></strong></div>

<div>&nbsp;</div>

<div>My view is that this piece of material could potentially see me kicked off this list until my dying breath as its content is highly inappropriate for re-publication in <u><strong>any</strong></u> club magazine - anywhere! That said, I&#39;ve rehearsed it many times to Probus and Rotary clubs throughout the UK over the last ten or so years and the audience laughter has been &quot;very encouraging&quot;.</div>

<div>&nbsp;</div>

<div>Enjoy it for what it is - or isn&#39;t. It&#39;s composition reminded me of some very happy and even more carefree times in a now vanished company where I came to know&nbsp;so many people who sadly are no longer with us.</div>

<div>&nbsp;</div>

<div>Jonmac</div></div></body></html>
--abmob-19b34bb1-264a-4aec-b561-f41c375c4485
Content-Disposition: attachment; filename="JANET, JENNY, JULIE and JO.pdf"
Content-Transfer-Encoding: base64

--abmob-19b34bb1-264a-4aec-b561-f41c375c4485
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--abmob-19b34bb1-264a-4aec-b561-f41c375c4485--